{
    "default_filament_colour": [
        "#26A269"
    ],
    "enable_pressure_advance": [
        "1"
    ],
    "filament_flow_ratio": [
        "1.06722"
    ],
    "filament_max_volumetric_speed": [
        "16"
    ],
    "filament_settings_id": [
        "Errol PETG"
    ],
    "from": "User",
    "inherits": "Creality Generic PETG",
    "is_custom_defined": "0",
    "name": "Errol PETG",
    "nozzle_temperature": [
        "250"
    ],
    "nozzle_temperature_initial_layer": [
        "250"
    ],
    "pressure_advance": [
        "0.05"
    ],
    "slow_down_layer_time": [
        "1"
    ],
    "version": "1.9.0.2"
}
